{% extends '::frontend.html.twig' %}

{% block body -%}
   <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                   <h1>ROLES REGISTRADOS</h1>
                </div>
                <div class="panel-body">
                    <table class="table table-striped table-bordered table-hover"
                        id="dataTables-example">
        <thead>
            <tr>
                <th>Id</th>
                <th>Nombre</th>
                <th>Acciones</th>
            </tr>
        </thead>
        <tbody>
        {% for entity in entities %}
            <tr>
                <td><a href="{{ path('roles_show', { 'id': entity.id }) }}">{{ entity.id }}</a></td>
                <td>{{ entity.nombre }}</td>
                

                <td>                             
                        <a href="{{ path('roles_show', { 'id': entity.id }) }}"  title="show" class="btn btn-success">Detalle</a>
                        <a href="{{ path('roles_edit', { 'id': entity.id }) }}"  title="edit" class="btn btn-success">Editar</a>
                </td>



            </tr>
        {% endfor %}
        </tbody>
    </table>

</div>
</div>
        <div class="well">
                    <a href="{{ path('roles_new') }}" title="Agregar" class="btn btn-success">Registra Nuevo Rol</a>
        </div>

</div>
</div>
</div>
    {% endblock %}
